import { ComponentFixture, TestBed } from '@angular/core/testing';

import { WorkTeamFormComponent } from './work-team-form.component';

describe('WorkTeamFormComponent', () => {
  let component: WorkTeamFormComponent;
  let fixture: ComponentFixture<WorkTeamFormComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [WorkTeamFormComponent]
    })
    .compileComponents();

    fixture = TestBed.createComponent(WorkTeamFormComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
